# This must be a valid folder name, otherwise backups will be put directly into the profile folder
backupsFolderName=Sicherungen

# Days of the week (these are used in folder names so must not contain invalid chars)
dayOfWeek.0=Sonntag
dayOfWeek.1=Montag
dayOfWeek.2=Dienstag
dayOfWeek.3=Mittwoch
dayOfWeek.4=Donnerstag
dayOfWeek.5=Freitag
dayOfWeek.6=Samstag

# Backup types
bookmarks=Lesezeichen
history=Chronik
frmHistory=Formulardaten
passwords=Passwörter
cookies=Cookies
searchEngines=Suchmaschinen
persDict=Benutzerwörterbuch
perms=Berechtigungen
dlHistory=Download-Chronik
fileTypes=Download-Dateitypen
security=Sicherheitsdatenbank
layout=Fensteranordnung
prefs=Einstellungen
userFiles=Benutzerdateien

# The prompt used in the Custom location folder picker
selectBackupFolder=Sicherungsordner auswählen:

# The tooltip for the checkboxes in the Additional Files section (e.g. "Backs up: history.dat")
backsUp=Sichert: %S
